[ruby-cvs:69005] mame:r61824 (trunk): tool/ytab.sed: Support some old bison implementations

mame at ruby-lang.org mame at ruby-lang.org
Mon Jan 15 09:45:26 JST 2018


mame	2018-01-15 09:45:26 +0900 (Mon, 15 Jan 2018)

  New Revision: 61824

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=61824

  Log:
    tool/ytab.sed: Support some old bison implementations
    
    At least, I confirmed bison 2.3 (because macOS uses the version).

  Modified files:
    trunk/tool/ytab.sed


More information about the ruby-cvs mailing list